/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */


nav ul a,
nav .brand-logo {
  color: #444;
}

p {
  line-height: 2rem;
}

.sidenav-trigger {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

.helpcontent {
  color: #3c48e5;
  text-decoration: none;
  position: relative;
}

.helpcontent:hover {
  text-decoration: underline;
}

.helpcontent:hover .helpcontent-box {
  display: inline-block;
}

.helpcontent-box {
  display: none;
  position: absolute;
  background: #000;
  line-height: 20px;
  z-index: 500;
  color: #fff;
  padding: 5px 18px;
  border-radius: 5px;
  left: 0;
  bottom: 30px;
}

.form-style{
  margin-left: -155px;
}

.contenido{
	width: 25%;
	height: 45px;
	background: lightyellow;
	border: .1rem darkgreen solid;
	overflow: hidden;
	transition: .5s;
	margin-bottom: .5rem;
}

.mas{
	color: green;
	font-weight: bold;
	cursor: pointer;
}

.mas:hover{
	color: lightgreen;
}
